.form_box{ margin-top:15px; border-top:3px solid #005bab; border-radius: 5px 5px 0 0; box-shadow: 0px 2px 6px #d8d8d8; }
.form_head{ font-size: 16px; font-weight: bold; overflow: hidden; padding: 15px 0;}
.form_head .form_l{ width: 60%; float: left; text-align:center; padding-left:20px;}
.form_head .form_r{ float: left; text-align:center; width: 40%; padding: 0 60px 0 15px; }
.form_box .form_content{  }
.form_item{ overflow: hidden; margin-bottom: 10px;}
.form_item input{ height: 36px; }
.form_item .form_l{width: 60%; float: left;  padding-left:20px;}
.form_item .form_l input{ width: 100%; }
.form_item .form_r{ position:relative; width: 40%; float: left; padding: 0 60px 0 15px;}
.form_item .form_r span{ float: left; width: 20%; text-align: center; line-height: 36px; background-color: #c4e3ff; font-size: 20px; cursor: pointer; color: #676767; -webkit-transition: background-color ease .3s; transition: background-color ease .3s;}
.form_item .form_r span:hover{ background-color:#acc7de; color:#444;}
.form_item .form_r i{ position: absolute; right: 20px; font-size: 26px; text-align: center; line-height: 36px; color: #f52131; cursor: pointer; }
.form_item .form_r input{ float:left; width:60%; text-align: center; border-color: #c4e3ff;}

.form_box .actions{ padding: 20px; text-align: center; background-color: #f6f6f6;}
.form_box .actions a.plus_item{ padding: 8px 14px; font-size:14px;}

.quick_order_bottom { padding-bottom: 20px; }
.quick_order_bottom h3{ border-bottom: 2px solid #588cda; margin-bottom:15px;}
.quick_order_bottom input[type=file]{ display: inline; }
.quick_order_bottom .right{ line-height: 36px; }
.quick_order_bottom .actions{ margin-top:15px; }